## libclass-throwable-perl 0.13

=== debian/changelog ===
libclass-throwable-perl (0.13-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-throwable-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 17:50:15 +0100

libclass-throwable-perl (0.13-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:51:00 +0100

libclass-throwable-perl (0.13-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org
  * Remove duplicate word from long description, thanks lintian.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.
  * Switch to "3.0 (quilt)" source format.

  [ Lucas Kanashiro ]
  * Import upstream version 0.13
    (Closes: #773003)
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Update short and long description
  * Update d/copyright in compliance with DEP-5
  * Refactor d/rules

  [ gregor herrmann ]
  * Add debian/upstream/metadata.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 20 Aug 2015 07:30:55 -0300

libclass-throwable-perl (0.10-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. Added: /me to Uploaders.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467722)
    - update with dh-make-perl's help
    - don't install almost empty README any more
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 07 Mar 2008 16:17:10 +0100

libclass-throwable-perl (0.10-1) unstable; urgency=low

  * Initial Release (closes: #350582).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 30 Jan 2006 15:16:22 +0100
