=== debian/control ===
Source: libclass-throwable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-throwable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-throwable-perl.git
Homepage: https://metacpan.org/release/Class-Throwable

Package: libclass-throwable-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: minimal lightweight exception class
 Class::Throwable implements a minimal lightweight exception object. It is
 meant to be a compromise between more basic solutions like Carp which can
 only print information and cannot handle exception objects, and more
 complex solutions like Exception::Class which can be used to define
 complex inline exceptions and has a number of module dependencies.
