=== debian/watch ===
version=4
https://metacpan.org/release/Class-Throwable   .*/Class-Throwable-v?@ANY_VERSION@@ARCHIVE_EXT@$
